/* You can add global styles to this file, and also import other style files */

@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';

:root {
    --text-black: #000000;
    --text-white: #ffffff;

    --svg_filter_primary: invert(21%) sepia(23%) saturate(7467%) hue-rotate(257deg) brightness(81%) contrast(116%);
    --primary: #ff9966;
    --secondary: #73b7bf;
    --tertiary: #a4c25e;
    --accent: #6b5086;
    --background: #F1F3F3;
    --svg_filter_accent: brightness(0) saturate(100%) invert(63%) sepia(10%) saturate(16%) hue-rotate(7deg) brightness(89%) contrast(85%);
    --toolbar-gradient: linear-gradient(90deg, rgba(255, 107, 33, 1) 0%, rgba(44, 183, 255, 1) 100%);
    --card-header: linear-gradient(to right, #8397a3 -3% -3%, #fff 300% 100%);
    --card-background: linear-gradient(to right, #9dc6e1 -100% -100%, #54a9ff 200% 200%);
    --nav-bar-height: 56px;
    --border-radius: 10px;
}

* {
    font-family: 'Roboto';
}

.headlines {
    font-size: 2.2em;
    text-align: center;
    margin: 20px;
}

.headlines2 {
    font-size: 1.8em;
    text-align: center;
    margin: 15px;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

